[Wizard]
Free_Manual=1
Free_Overload=0
Free_Silent=0
Pro_Manual=1
Pro_Silent=0
Pro_Overload=0
Trial_Manual=1
Trial_Overload=0
Trial_Silent=0

[ASC]
Free_Manual=1
Free_Overload=1
Free_Silent=1
Pro_Manual=1
Pro_Silent=1
Pro_Overload=1
Trial_Manual=1
Trial_Overload=1
Trial_Silent=1


[BuyPage]
Free_Manual=1
Free_Overload=0
Free_Silent=0
Pro_Manual=0
Pro_Overload=0
Pro_Silent=0
Trial_Manual=0
Trial_Overload=0
Trial_Silent=0


[WhatsNew]

